/*css reset */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, 
dfn, em, img, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, dl, dt, dd, 
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th
{
	border: 0px none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0px;
	padding: 0px;
	vertical-align: baseline;
}
:focus
{
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
}
/*end css reset */
/*global tag styles, don't be scared of these, they are your friend*/
body
{
    color: #313132;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica,Arial,Tahoma,sans-serif;
}
.bodyTag
{
    background: #090909 url(images/body_bg.jpg) no-repeat scroll center top;
}
a
{
	color: #313132;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
h1
{
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #313132;
	border-bottom: solid 2px #313132;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}
h2
{
	color: #9D0A0F;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: solid 1px #9D0A0F;
}
h3
{
	color: #313132;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 7px 0px;
	border-bottom: solid 1px #313132;
}
h4
{
	color: #9D0A0F;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
h5
{
	color: #313132;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
h6
{
	color: #9D0A0F;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
ol, ul
{
	padding: 0px 5px 10px 25px;
	margin: 0px;
}
ul
{
    list-style-type: disc;
}
ol
{
    list-style-type: decimal;
}
ul ul, ol ol
{
    padding: 0px 5px 0px 25px
}
ul ul li
{
    list-style-type: circle;
}
ol ol li
{
    list-style-type: lower-alpha;
}
em, i
{
	font-style: italic; 
}
strong, b
{
	font-weight: bold; 
}
p
{
	padding-bottom: 10px;
}
td
{
    padding: 3px;
}
img
{
    vertical-align: baseline;
}


/* UTILITY CLASSES */
.wrapper
{
    width: 960px;
    margin: 0px auto;
    text-align: left;
}
.bar
{
    background: url(images/bar_bg.gif) repeat-x scroll left top;
    padding: 10px;
    line-height: 23px;
    color: #fff;
}
.bar a
{
    color: #fff;
}
.rightImage
{
    float: right;
    margin: 0px 0px 10px 10px;
}
.leftImage
{
    float: left;
    margin: 0px 10px 10px 0px;
}
/* SPECIFIC STYLES FOR ELEMENTS START HERE */

/*HEADER ELEMENTS*/
.header
{
    margin: 5px 0px 0px 0px;
}
.headerTop
{
    margin-bottom: 18px;
}
.mcWrapper
{
    float: right;
    width: 195px;
}
.headerBanner
{
    display: block;
}
.userLinks
{
    text-align: right;
    padding-top: 5px;
}
.userLinks a
{
    padding: 0px 10px 0px 18px;
    color: #fff;
}
.myAccount
{
    background: url(images/icn_myaccount.png) no-repeat scroll left top;
}
.wishlist
{
    background: url(images/icn_wishlist.png) no-repeat scroll 3px top;
}
.login
{
    background: url(images/icn_login.png) no-repeat scroll 4px top;
}
.phone
{
    padding-top: 5px;
    float: right;
}
.logo
{
    float: left;
}

/* SEARCH STYLES */
.searchBar
{
    text-align: right;
}
.searchWrap .search input[type='text']
{
    width: 180px;
    border: none;
    height: 16px;
    padding: 2px 4px;
}

.search_error
{
	color:Red;
	font-size:smaller;
	font-style:italic;
	font-weight:normal;
}
/* END  SEARCH STYLES */

/* MAIN BODY */
.bodyWrapper
{
    background: #fff url(images/contentbg.jpg) repeat-x scroll left top;
    margin-bottom: 10px;
}
/* LEFT NAV */
.verticalNavWrapper
{
    float: left;
    width: 190px;
}
.navWrapper .bar
{
    border-right: solid 1px #666;
    margin: 0px;
}
.navHeader
{
    display: block;
    background: url(images/NavDownArrow.png) no-repeat scroll right center;
}
/* pure css menu*/
.nav, .nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	border: solid 1px #D1D1D1;
	z-index: 200;
}

.nav a {
	display: block;
	text-decoration: none;
	padding: 6px 6px 6px 12px;
	font-weight: bold;
}

.nav li /* all list items */
{ 
	position: relative;
	border-bottom: solid 1px #D1D1D1;
	
}
.nav li:hover
{
    background: #ddd;
}
.nav li li /* second level list items */
{ 
	display: block;
	clear: both;
	font-size: 12px;
	height: auto;
}
.nav li ul { /* second-level lists */
	position: absolute;
	background: White;
	display: none;
	width: 188px;
	top: -1px;
	left: 188px;
}

.nav li ul ul { /* third-and-above-level lists */
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	display: none;
}

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul { /* lists nested under hovered list items */
	display: block;
}

.nav li.hasKids
{
    background-image: url(images/ln_cat_arrow.gif);
    background-repeat: no-repeat;
    background-position:  right center;
}
/*end pure css menu*/

.selected
{
    font-weight: bold;
}
/* CONTENT AREA */
.breadcrumb
{
    margin-bottom: 10px;
}

.contentWrapper
{
    float: right;
    width: 770px;
}
.content
{
    padding: 10px;
}
/* FOOTER ELEMENTS */
.footerLeft
{
    float: left;
}
.footer
{
    text-align: center;
    margin-bottom: 10px;
    color: #8C8C8C;
}
.footerList
{
    float: left;
    width: 740px;
}
.footerList a
{
    color: #C1C1C2;
    font-weight: bold;
}

.footerList li
{
    display: inline;
    list-style: none;
    padding: 0px 8px;
}
/* SUB FOOTER */
.subFooter
{
    font-size: 11px;
    text-align: center;
    color: #8C8C8C;
}
.subFooter a
{
    color: #C1C1C2;
}

/* PRODUCT PAGE */
#productTopBox
{
    text-align: right;
    padding: 1.5em 10px 10px 10px;
}

#sku
{
    display: block;
}
#price
{
    font-weight: bold;
    font-size: 1.5em;
    display: block;
}
.SalePrice
{
    color: #cc0000 !important;
}
#description, #quoteBox, #otherinfo
{
    margin: 10px;
}
.prodHeader
{
    width: 99.5%;
    height: 1.2em;
    color: #6B6F83;
    clear: both;
    font-weight: bold;
    font-size: 1.2em;
    padding: 3px 5px;
    border-bottom: solid 2px #4776BD;
}

.productPage .productImageWrap
{
    float: left;
    padding-right: 10px;
}

.productInfo
{
    float: left;
    width: 488px;
}
.productSummary
, .addToCartWrap
, .productShareWrap
, .paypalWrap
, .inventoryTable
, .stockIndicator
, .productSKU
{
    margin-bottom: 10px;
}
.productPrice
{
    font-size: 18px;
}
.productOptions
{
    margin-top: 10px;
}
.productPage .AddToCartButton
, .productPage .AddToWishButton
, .productPage .installButton
,.mtechCountryMappingValidation
{
    background: url(CustomImages/buttonSprite.png) repeat-x left top;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    border: none;
    margin: 0px 3px;
    cursor: pointer;
}
.productPage .AddToWishButton:hover
, .productPage .installButton:hover
,.mtechCountryMappingValidation:hover
{
    background: url(CustomImages/buttonSprite.png) repeat-x 0px -29px;
}
.productPage .AddToCartButton
{
    background: url(CustomImages/buttonSprite.png) repeat-x 0px -62px;
    color: #fff;
}
.productPage .AddToCartButton:hover
{
    background: url(CustomImages/buttonSprite.png) repeat-x 0px -90px;
}
.variantOptionsLabel
{
    font-weight: bold;
}
.addToCartWrap input, .addToCartWrap select
{
    vertical-align: middle;
}

/*tab setup*/
ul.tabbitTabs, .tabbitTabs li
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.tabbitTabs
{
    border-bottom: solid 1px #ccc;
}
.tabbitTabs li
{
    display: inline;
    line-height: 24px;
    font-size: 14px;
}
.tabbitTabs li a
{
    text-decoration: none;
    display: inline-block;
    padding: 0px 10px;
    background: #ddd;
    border: solid 1px #ccc;
    border-bottom: none;
    margin-bottom: -1px;
    color: #666;
    font-weight: bold;
    outline: none;
    
}
.tabbitTabs li a:hover
{
    background: #fff;
}
.tabbitTabs a.state-active
{
    background: #fff;
    cursor: default;
}
.tabbitTabWrap
{
    padding: 10px;
    border: solid 1px #ccc;
    border-top: none;
    margin-bottom: 10px;
}
.tabbitTabWrap .state-default
{
    display: none;
}
.tabbitTabWrap .state-active
{
    display: block;
}
.productImageWrap img[id^='ProductPic']
{
    border: solid 1px #CCC;
}
.specTable
{
    border-collapse: collapse;
    width: 100%;
}
.specTable .specItem
{
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc;
}
.specTable .specLabel
{
    border-top: solid 1px #ccc;
}
.specLabel
{
    font-weight: bold;
    width: 25%;
}
.specTable tr:first-child td
{
    border-top: none 0px;
}

/* END PRODUCT PAGE */



#quoteBox input, #quoteBox select
{
    font-size: 1em;
    display: block;
    margin: 5px 0;
}
#mainImg
{
    margin: 0 10px 10px 0;
    float: left;
}

.addToForm
{
    margin-top: 1em;
}
#shipQuoteLabels
{
    width: 10em;
    height: auto;
    float: left;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}
#shipQuoteLabels label
{
    display: block;
    line-height: 2em;
}
#ShipQuote, #yourQuote
{
    font-weight: bold;
    line-height: 2em;
}
#shipQuoteWrapper
{
    height: auto;
    float: left;
}
#navArrows
{
    float: right;
}

/* ENTITY PAGE */

.topFeature
{
    float: left;
    width: 24.8%;
    height: auto;
    text-align: left;
}

.topFeatureP
{
    margin: 0;
    padding: 0.5em;
    text-align: left;
}
.topFeature p
{
    margin: 0;
    text-align: left;
}
.topFeatureP img
{
    margin-bottom: 0.5em;
}
.topPrice, .topName
{
    font-weight: bold;
    text-align: left;
}

#entitySep
{
    clear: both;
    margin-top: 1em;
}
.btmP
{
    clear: left;
    border-bottom: 1px solid #C6C3BA;
    float: left;
    width: 683px;
    margin: 0.5em 0;
    padding: 0.5em;
}
.btmP img
{
    float: left;
    margin-right: 1em;
}
.btmP span
{
    display: block;
}
.btmName, .btmPrice, .btmSalePrice
{
    font-size: 1.1em;
    font-weight: bold;
}
.btmDescription, .topDescription
{
    display: block;
    padding-bottom: 1em !important;
}
.btmPrice
{
}
.btmSalePrice
{
    color: #cc0000;
}
.btmInStock, .btmOutStock, .topInStock, .topOutStock
{
    display: inline !important;
    font-weight: bold;
    color: #4776BD;
}
.btmOutStock, .topOutStock
{
    color: #aaa;
}
#entityPageHeader p
{
    margin-top: 0;
}
#entityPageHeader img
{
    margin: 0 1em 0.5em 0;
    float: right;
}

.entityCategory
{
    margin: 0 0 1em 0;
    font-size: 1.1em;
}

/* OTHER SELECTORS */
.MediumCell, .LightCell
{
    border: none;
}

.error
{
    font-size:1.25em;
    font-weight:bold;
    color:#ff0000;
	line-height: 35px;
}

.errorLg
{
    color: Red;
    font-size: 12px;
    font-weight: bold;
}

.SBProdName
{
    font-size: .7em;
}
.SBCatName
{
    font-size: .8em;
    font-weight: bold;
}

.PBCartFull
{
    font-size: .7em;
    color: Blue;
    font-weight: bold;
}

.InfoMessage
{
	font-weight: bold;
	color: #0000ff;
}

/* Box frame for info messsage on payment panel */
.InfoMessageBox
{
	width: 96%;
	border: solid 1px black;
	padding: 10px 10px 20px 10px; 
}


/* Ajax Shipping*/
#AjaxShipping
{
    width: 99%;
    border: solid 1px #444;
    height: 100%;
    float: left;
    padding: 3px;
}
#AjaxShipping h4
{
    margin: 0 0 0.5em 0;
    font-weight: bold;
    font-size: 1.1em;
}
.AjaxShippingLabel
{
    width: 175px !important;
    float: left;
    font-weight: bold;
    clear: left;
}
#AjaxShipping input, #AjaxShipping select
{
    font-size: 1em;
    float: left;
}
#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate
{
    float: left;
    clear: left;
    border-top: solid 1px #eee;
    width: 99%;
    padding: 3px 0;
}
#ShipQuote
{
    float: left;
    margin: 0;
}
/* Set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry
{
    visibility: visible;
    /*display:none;*/
}
#AjaxShippingState
{
    visibility: visible;
    /*display:none;*/
}
/* END Ajax Shipping*/

.CardCodeTooltip
{
	border:0;
	padding: 2px;
	background-color: #DDD;
}
.Kit2dhtmltooltip
{
	border:0;
	margin-top:20px;
	padding: 2px;
}

.ShippingAndTaxEstimateAddress
{
	border: solid 1px #aaa;
	width:100%;
}

.ShippingAndTaxEstimateAddress .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimateAddress .Caption
{
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .Value
{
	width:70%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .ErrorMessage
{
	width:100%;
	text-align:center;
	vertical-align:middle;
	color:Red;
	font-weight:bold;
}

.ShippingAndTaxEstimator
{
	border:solid 1px #aaa;
}

.ShippingAndTaxEstimator .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimator .Caption
{
	font-weight:bold;
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimator .Value
{
	width:70%;
	text-align:right;
	vertical-align:top;
}

.WishListWarning
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #ff0000;
}

.ShippingEstimatorPanel
{
	width:350px;
	border:dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

#KitError
{
	text-align:center;
	vertical-align:middle;
	padding:5px 5px 5px 5px;
}

#lblKitError
{
	color:Red;	
}

/* default class for stock hint display */
.StockHint
{
	
}

.StockHint_OutOfStock
{
	color:red;
}

.StockHint_InStock
{
}

/* indented class variation for stock hint display */
.StockHint_Indented
{
	text-indent:10px;
	font-size:11px;
}

.StockHint_Indented_OutOfStock
{
	color:red;
}

.StockHint_Indented_InStock
{
	color:blue;
}



/*********************************************/
/*************For Featured Products***********/
/*********************************************/


.featuredProductLinks
{
	color: #000000;	
	font-weight: bold;
}

.featuredProductDescription
{
	padding-top: 10px;
	font-weight: normal;
}

.featuredProductPrice
{
	padding-top: 10px;
	padding-bottom : 10px;
	font-weight: normal;
}


.featuredTeaser
{
	color: #000000;	
	font-weight: bold;
}



/* CSS for productratings [begin] */

.CommentHelpfulText
{
	 color: #009999;
}

.CommentHelpfulYes
{
	color: #006600;
}

.CommentHelpfulNo
{
	color: #006600;
	
}

.CommentCell
{
	background-color: #FFFFFF;
}

.RatingCommentText
{
	color: #000000;
}

.CommentAuthor
{
	color: #000000;
}	
/****** [end] ******/



/* CSS for Checkout GiftCard [begin] */

.CheckoutEmailGiftCardHeader
{
	/* default color - #cccccc */
	background-color: #cccccc;
	color:#000000;
}

/****** [end] ******/



/* CSS for Checkout Terms And Conditions [begin] */

.CheckOutTermsBorder
{
	border-style: dashed; 
	border-width: 1px; 
	border-color: #000000;
}
/****** [end] ******/




/* CSS for Affiliate Page [begin] */

.AffiliateHeaderTd
{
	/* -- original --
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #AAAAAA;
	-- -- */
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #CCCCCC;
	padding: 3px;
}

.AffiliateTextCell
{
	background-color: #DDDDDD;
	color: #000000;
	padding: 3px;
}

.AffiliateLinks, .AffiliateLinks a:link, .AffiliateLinks a:active, .AffiliateLinks a:visited
{
	color: #000000;
}

.AffiliateLinks a:hover
{
	color: #4776BD;
}

.AffiliateForgotPasswordText
{
	color: #000000;
}

.AffiliateForgotPasswordText span
{
	color: #000000;
	font-weight: bold;
}

/****** [end] ******/


/* CSS for Multiple Shipping [begin] */
.MultiShippingAddressHeaderLeft
{
	color:#000000;
	background-color: #dddddd;
}

.MultiShippingAddressHeaderRight
{
	color:#000000;
	background-color: #dddddd;
}

/****** [end] ******/



/* CSS for Recent Comments */

.RecentCommentsHeader
{
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.RecentCommentsHeaderBorder
{
	background-color: #FFFFFF;
}

.RecentCommentsFooter
{
	background-color: #CCCCCC;
}

.RecentCommentsBorder
{
	background-color: #CCCCCC;
}

.RecentCommentsCell
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
}

.pnlRecentCommentSort
{
	background-color: #FFFFCC;
}

.RecentCommentSortText
{
	color: #FF0000;
}

.RecentCommentReSortText
{
	color: #000000;
	font-weight: bold;
}

.RecentCommentIsolateHeader
{
	background-color: #009999;
}

.RecentCommentIsolateHeaderText
{
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

.RecentCommentIsolateCell
{
	background-color:#FFFFFF;
	color:#000000;
}

.RecentCommentsPagingTop
{
	background-color: #ffffff;
	color: #000000;
}

/** [end] **/


/* CSS for RateIt.aspx */

.rateitBG
{
	background-color:#336699;
	margin: 0px;
}

.rateittable
{
	background-color:#336699;
}

.rateitlabel
{
	font-weight: bold;
	color: #ffffff;
}

.rateitproductname
{
	background-color: #FFFFCC;
}

.rateitbox
{
	background-color: #FFFFFF;
}

.rateitddl
{
	font-size: 10px;
}

.rateittext
{
	font-size:12px;
}
/**		[end]	**/


/***************************************************/
/**************TabbedUI prototype*******************/

#pagetabs
{
	width: 100%;	
}

#pagetabs a
{
	background: white url(images/tab_out.gif) top left repeat-x;
	background-color: #DDDDDD;
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-right: solid 1px black;
	color: #696969;
	padding: 5px 5px 0px 5px;
	position:relative;
	margin-right:3px;
	text-decoration: none;
	vertical-align:middle;
}

#pagetabs a:hover
{
	text-decoration: underline;
	color: #ffffff;
	background: white url(images/tab_over.gif) top left repeat-x;
}

#pagetabs a.activetab
{
	padding: 5px 5px 1px 5px;
	position: relative;
	top: 1px;
	color: #ffffff;
	background-image: url(images/tab_over.gif);
	border-bottom-color: white;
}

#pagetabs a.activetab:hover
{
	text-decoration: none;
}

#tabcontent
{
	border: solid 1px gray;
	margin:0px;	
	padding-top:0px;
	padding-bottom: 10px;
	width:100%;
}

#tabcontent div.hiddenTab
{
	display:none;
}

#tabcontent div.selectedTab
{
	display:block;
}





/**************************************/


/*****************************************/
/*		ASP.Net Menu Styles				 */
/*****************************************/
.aspnetMenu_Level1
{
    color: #fff;
    font-weight: normal;
    font-size: 11pt;
    cursor: hand;
    cursor: pointer;
    margin:0px;
    padding: 0 1em!important;
    line-height: 35px;
    vertical-align:middle;
    height: 33px;    
}

.aspnetMenu_Level2
{
    color: #fff;    
    font-size: 11pt;
    line-height: 30px;
    padding: 2px;
    font-weight: bold;
}


/*
	These are the standard styles for the asp.net menu. It follows a naming convention for everything to work properly.
	The format is {MenuId}_WhatEverStyle. 
*/
.aspnetMenu_StaticSelectedStyle
{
    color: #000000;
}

.aspnetMenu_StaticMenuItemStyle
{
}

.aspnetMenu_StaticMenuItemStyle a:active, 
.aspnetMenu_StaticMenuItemStyle a:link, 
.aspnetMenu_StaticMenuItemStyle a:visited,
.aspnetMenu_StaticMenuItemStyle a:hover
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
	cursor: hand;	
}

.aspnetMenu_DynamicSelectedStyle
{
    background: #cccccc;
       
}

.aspnetMenu_DynamicMenuItemStyle
{
	background-image: url(images/menu-bg.png);
    border: 0px;
    font-size: 9pt;       
}

/* 
	These are dynamic styles that can't be declared on the template.ascx, name needs to follow convention instead.	
*/

.aspnetMenu_StaticHoverStyle Hover
{
	color: #ffffff;
	font-size: 9pt;	
}

.aspnetMenu_DynamicHoverStyle
{
	background: #DDDEE0;
    border:0;
    font-size: 9pt;    
}


.aspnetMenu_DynamicMenuItemStyle a:active,
.aspnetMenu_DynamicMenuItemStyle a:link,
.aspnetMenu_DynamicMenuItemStyle a:visited
{
    font-size: 9pt;
	color: #000000;
	line-height: 15pt;
    padding-left: 4px;
    padding-right: 50px;
    width: 100%;
    text-decoration: none;
    
    
}
.aspnetMenu_DynamicMenuItemStyle a:hover
{
	text-decoration:underline;
    color: #4776BD;
}

.aspnetMenu_DynamicMenuStyle
{
	z-index: 999;
}

.address_main
{
	padding-top:5px;
}

.addressdatalist
{
    border: 1px solid rgb(90, 90, 90);
    width: 100%; 
    border-collapse: collapse; 
}

.addaddresstbl
{
    border: 1px solid rgb(90, 90, 90);
    width: 100%; 
    border-collapse: collapse;     
    padding:0px;
}

.addressbuttonbg
{
    background-color: #F5F5F5;
    text-align:center;
    height:30px;    
}

.addressbuttonbg_header
{
	border-bottom:solid 1px #ccc;
}

.addressbuttonbg_footer
{
	border-top:solid 1px #ccc;
}

.addressEdittbl
{
    border:solid 1px #ccc; 
    margin: 5px 0px 5px 0px;    
}

.addressCardPanel
{
    border:solid 1px rgb(90, 90, 90);      
}

.addresseditctrl
{
    padding: 10px 0px 10px 10px;        
}

.addressaddctrl
{
    padding: 10px 0px 10px 10px;    
}

.addressfooter
{
    padding: 5px 0px 5px 10px;
    margin-top: 10px;
    background-color:#F5F5F5;  
    border:solid 1px #ccc;       
}

.addressdatalist_header
{
	background:transparent url('images/addressbook.gif') no-repeat scroll left bottom;
	height:22px;	
	width:190px;
}

.addressImagebuttons
{
    width:70px;
    padding-right:50px;
    vertical-align:top;
}

.addressPaymentMethodtbl
{
    background-color:#cccccc;
    width:100%    
}

.addressLabel
{
    padding-right:10px;    
}

/*SHIPPING METHOD CONTROL*/
.shippingMethodErrorMessage
{
	font-weight: bold;
	color : #ff0000;
}


.shopping_cart
{
	width: 100%; 
	border: solid 1px #444444; 
	padding:5px; 
}

/*tab image fixes*/
img[id*="info_gif"], img[id*="_imgShoppingCartTab"]
{
    vertical-align: bottom;
}
/* opc fixes */
#ctl00_PageContent_pnlAshland
{
    font-size: 12px;
}

/**************MINICART*******************/

#divMiniCart
{
	background-color:White;
	z-index:999;
}

.miniCartCollapseHeaderPanel
{
	text-align: right; 
	padding-bottom : 2px; 
	width: 300px; 
	font-size: 8pt;	
}

.miniCartCollapseBody
{
	width: 300px; 
	font-size: 8pt;
	height : 0px;
	overflow:hidden;	
}

.mini_cart
{
	color : #000000;
	font-size : 10px;
	width: 100%; 
	border: solid 1px #444444;
}

.mini_cart .cart_header
{
}

.mini_cart .cart_header td
{
	color:#FFFFFF;
	background: #699EDC url(images/nav-bg.gif) repeat;
	padding:3px 3px 3px 3px;
}

.mini_cart .cart_items
{
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left:5px; 
	padding-right:5px
}


a.Checkout_Minicart
{
    color: Blue;
    font-weight: bold;
}

.minicart_minimumQty
{
	color: #ff0000;
	font-style: italic;
}

.minicartimg img
{
	width:75px;
	height:75px;
}

#divMiniCart input[type='text']
{
	 border:1px solid #A7A6AA;	 
}

/* Kit Specific Styles */

.kit_table
{
	width:700px;
}

.kit_table .kit_column_content
{
	width:500px;
}

.kit_table .kit_column_sidebar
{
	padding-left:10px;
	width:190px;
}

.kit_groups
{
	width:100%;	
}

.kit_sidebar
{
	text-align:center;
	vertical-align:middle;
	position:absolute;
	z-index:99; /*999999999 !important;*/
	width:190px;
	/*right:10px;*/
	background-color:#fff;
}

.kit_sidebar_content
{
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

.kit_sidebar .kit_sidebar_header
{
	/*background-color:#3F5D84;*/
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
	background:transparent url(images/nav-header-bg.gif) no-repeat scroll left bottom;
	border-style:none;
	width:190px;
}

.kit_sidebar .kit_addToCart
{
	padding-top:10px;
	padding-bottom:10px;
}

.kit_sidebar .kit_addToCart .kit_priceDisplay
{
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
	padding-bottom:10px;
}

.kit_sidebar .kit_addToCart .kit_priceDisplay .kit_regBasePrice
{
	text-decoration:line-through;
}

.kit_sidebar .kit_selectedItems
{
	border-top:solid 1px #eee;
	text-align:left;
	vertical-align:middle;
}

.kit_groups input[type='text']
{
	border:1px solid #A7A6AA;
}

.kit_groups textarea
{
	border:1px solid #A7A6AA;
}

.kit_groups .kit_group
{
	margin-bottom:10px;
}

.kit_groups .kit_groupName
{
	background-color:#efefef;
	padding:5px 10px 5px 10px;
	border:solid 1px #ccc;
	cursor: hand;
    cursor: pointer;	
}

.kit_groups .kit_groupDescription
{
	/*border-left:solid 1px #ccc;
	border-right:solid 1px #ccc */
	display:block;
	overflow:hidden;
	padding-top:5px;
	padding-bottom:5px;
	/*border-bottom:solid 1px #ccc;*/
}

.kit_groups .kit_groupContent
{
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding-left:10px;
	padding-top:15px;
	padding-bottom:20px;
	text-align:left;
	vertical-align:middle;
}

.kit_groups .kit_groupContent .kit_items_table
{
	width:450px;
	border:dashed 1px #ccc;
}

.kit_groups .kit_groupContent .kit_line_item
{
	border-style:none;
	/*width:80%;*/
}

.kit_disabled_item
{
	text-decoration:line-through;
}

.kit_group_image
{
	float:left;
	margin-right:5px;
	margin-left:5px;
}

.kit_kititemImage_hoverPanel
{
	background-color:White;
	border:solid 1px #ccc;
	word-wrap:break-word;
}

.kit_groupitem_image
{
	padding-left:25px;
}

.kit_groupItem_nameLabel
{
	cursor: hand;
    cursor: pointer;	
}

/*** Templating ********/
.template
{
	border:solid 1px #ddd;
}

.template_header
{
	background-color:#ddd;
	border:dashed 1px #ddd;
	padding:5px 5px 5px 5px;
}

.template_header_settings,
.template_header_settings a,
.template_header_settings a:active,
.template_header_settings a:visited,
.template_header_settings a:link
{
	cursor: hand;
    cursor: pointer;
    text-decoration:none !important;
    font-size:12px;
}

.template_header_settings a:hover
{
	color:#ffffff !important;
}

.template_header_edit_options
{
	border:solid 1px #919C9D;
	background-color:#fff;
}

.template_header_edit_options ul,
.template_header_edit_options li
{
	margin-left: 10px;
	margin-right: 10px;
    padding: 0;
    display: list-item;
    list-style: none;
    line-height: 1.25em;
}

.behavior_panel
{
	border-style:none;
}

.behavior_panel .behavior_left
{
	width:10%;
	background-color:#ddd;
}

.behavior_panel .behavior_option
{
	width:80%;
	background-color:#fff;
	padding:5px 5px 5px 5px;
}


#quickeditnav a:active, 
#quickeditnav a:link, 
#quickeditnav a:visited
{
	padding-left:15px;
	color:#FFFFFF;
	font-size:9pt;
	font-weight:bold;
	text-decoration:none;
}

.modal_popup
{
 	background-color:White;
 	border:solid 1px #52355;
}
 
.modal_popup_background 
{
	opacity:0.7;
    background-color:Gray;
    filter: alpha(opacity = 70);
}

.modal_popup_Header
{
	height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    color:White;
    text-align:center;
	vertical-align:middle;
	padding-top:10px;
	font-weight:bold;
	font-size:12px;
}

.modal_popup_Content
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.modal_popup_Content table
{
	border-style:none;
}

.modal_popup_Content table td
{
	border-style:none;
}

.modal_popup_Footer
{
	border-top:solid 1px #ccc;
	margin-left:25px;
	margin-right:25px;
	padding-top:5px;
	padding-bottom:10px;
}

.modal_popup_Header_Close        
{
	float:right;
	padding-right:7px;
}

.pnlMain
{
	padding-left:20px;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:30px;
}

#quickeditnav
{
    text-align: left;
    width: 100%;
    margin: 0;
    clear: left;
    line-height: 35px;
    height: 35px;
    background: #699EDC url(images/nav-bg.gif) repeat;
    border-top: solid 1px #888;
    border-bottom: solid 1px #888;
    z-index: 1;
}

.watermarked
{
	color: #BBBBBB;
}

.pm_CCImage
{
    padding-right:5px;
}

.shoppingCartContainer .buySAFE_Kicker_Wrapper
{
    float:right;
    display:block;
}
table.ccPanel
{
    width:430px;
}
td.fieldHeader {
	font-size:50%;
}
table.NewsletterBox {
	width:20%;
}
tr.captchaBox{
	height:80px;
}

/* home page */
.ContentCarousel
{
    height: 250px;
    position: relative;
    margin-bottom: 10px;
}
.faderControls
{
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 2;
}
.faderbutton 
{
    border: solid 2px #aaa;
    background: #fff;
    padding: 2px 5px;
    margin-left: 2px;
    cursor: pointer;
}
.faderControls .active
{
    background: #ddd;
}
.featuredHomeWrap
{
    margin-bottom: 10px;
}
.allFeaturedLink
{
    padding:5px 10px;
    text-align:right;
    float:right;
}
.featuredProductsTable
{
    width: 100%;
}
.featuredProductCell
{
    text-align: center;
    padding-bottom: 5px;
}
.featuredImageWrap, .featuredNameWrap, .featuredPriceWrap, .featuredCartWrap
{
    margin-bottom: 5px;
}

/* Easy Slider */

/* image replacement */
.graphic, .sliderPrevBtn, .sliderNextBtn
{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
}

/* // image replacement */

.sliderWrap ul, .sliderWrap li
{
	margin:0;
	padding:0;
	list-style:none;
}
.sliderWrap ul
{
    overflow:hidden;
}	
.sliderWrap li
{ 
    /* 
	    define width and height of list item (slide)
	    entire slider area will adjust according to the parameters provided here
    */ 
    width:688px;
}	
													
.sliderPrevBtn a, .sliderNextBtn a
{  
    display:block;
    height:40px;
    width:20px;
    background:url(CustomImages/sliderLeftArrow.gif) no-repeat center left;	
}	

.sliderNextBtn a
{ 
    background:url(CustomImages/sliderRightArrow.gif) no-repeat center right;	
}



.sliderLeftButtonCell, .sliderRightButtonCell
{
    vertical-align:middle;
}

/* End Easy Slider 

/* home page */



